<div class="container">
    <div>
        <div ><h3>Dashboard <small>&nbsp;</small></h3> </div>
    </div>
    <div id="projectStatus" style="min-width: 310px; height: 400px; margin: 0 auto"></div>

    <div class="w3-card-4" style="background-color:#a97f70;color:#000000;">
        <header class="w3-container w3-brown">
            <a ng-click="menuClick('Qualification Setup')" ui-sref="qualification.skills"> <h3 style="color:black;">Qualification Setup</h3></a>
        </header>
        <div class="w3-container">
            <p>1 new friend request</p>
            <hr>
            <img src="img_avatar3.png" alt="Avatar" class="w3-left w3-circle w3-margin-right" style="width:60px">
            <p>CEO at Mighty Schools. Marketing and Advertising. Seeking a new job and new opportunities.</p><br>
        </div>
        <button class="w3-button w3-block w3-dark-grey">+ Connect</button>
    </div>

    <div class="w3-card-4" style="background-color:#e6e6e6;color:#000000;">
        <header class="w3-container w3-grey">
            <a ng-click="menuClick('Training Setup')" ui-sref="trainingsetup.courses"> <h3 style="color:black;">Training Setup</h3></a>
        </header>
        <div class="w3-container">
            <p>1 new friend request</p>
            <hr>
            <img src="img_avatar3.png" alt="Avatar" class="w3-left w3-circle w3-margin-right" style="width:60px">
            <p >CEO at Mighty Schools. Marketing and Advertising. Seeking a new job and new opportunities.</p><br>
        </div>
        <button class="w3-button w3-block w3-dark-grey">+ Connect</button>
    </div>


    <div class="w3-card-4" style="background-color:#f6f0bb;">
        <header class="w3-container w3-khaki">
            <a ng-click="menuClick('Project and Client')" ui-sref="projectclient.client"> <h3 style="color:black;">Project and Client</h3> </a>
        </header>
        <div class="w3-container">
            <p>1 new friend request</p>
            <hr>
            <img src="img_avatar3.png" alt="Avatar" class="w3-left w3-circle w3-margin-right" style="width:60px">
            <p>CEO at Mighty Schools. Marketing and Advertising. Seeking a new job and new opportunities.</p><br>
        </div>
        <button class="w3-button w3-block w3-dark-grey">+ Connect</button>
    </div>

    <div class="w3-card-4" style="background-color:#cccccc;color:#000000;">
        <header class="w3-container w3-light-grey">
            <a ng-click="menuClick('Company Loans')" ui-sref="companyloan.loantype"><h3 style="color:black;">Company Loans</h3></a>
        </header>
        <div class="w3-container">
            <p>1 new friend request</p>
            <hr>
            <img src="img_avatar3.png" alt="Avatar" class="w3-left w3-circle w3-margin-right" style="width:60px">
            <p>CEO at Mighty Schools. Marketing and Advertising. Seeking a new job and new opportunities.</p><br>
        </div>
        <button class="w3-button w3-block w3-dark-grey">+ Connect</button>
    </div>

</div>